Plugins Search

Page 1 of 1 18 total

IDNameProductFamilyPublishedUpdatedSeverity
57614SuSE 10 Security Update : icu (ZYPP Patch Number 7928)NessusSuSE Local Security Checks2012/01/202020/06/04medium
74743openSUSE Security Update : icu (openSUSE-2012-57)NessusSuSE Local Security Checks2014/06/132020/06/04medium
64157SuSE 11.2 Security Update : icu (SAT Patch Number 7204)NessusSuSE Local Security Checks2013/01/252020/06/04high
75866openSUSE Security Update : icu (openSUSE-SU-2012:0100-1)NessusSuSE Local Security Checks2014/06/132020/06/04high
57613SuSE 11.1 Security Update : icu (SAT Patch Number 5653)NessusSuSE Local Security Checks2012/01/202020/06/04high
75530openSUSE Security Update : icu (openSUSE-SU-2012:0100-1)NessusSuSE Local Security Checks2014/06/132020/06/04high
51196Mandriva Linux Security Advisory : php (MDVSA-2010:254)NessusMandriva Local Security Checks2010/12/162019/08/02medium
51413Fedora 13 : maniadrive-1.2-23.fc13 / php-5.3.4-1.fc13.1 / php-eaccelerator-0.9.6.1-3.fc13 (2010-19011)NessusFedora Local Security Checks2011/01/052019/08/02medium
51412Fedora 14 : maniadrive-1.2-23.fc14 / php-5.3.4-1.fc14.1 / php-eaccelerator-0.9.6.1-3.fc14 (2010-18976)NessusFedora Local Security Checks2011/01/052019/08/02medium
51502Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : php5 vulnerabilities (USN-1042-1)NessusUbuntu Local Security Checks2011/01/122019/09/19medium
51140PHP 5.3 < 5.3.4 Multiple VulnerabilitiesNessusCGI abuses2010/12/132018/09/17medium
5732PHP 5.3.x < 5.3.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/12/102019/03/06high
801074PHP 5.3 < 5.3.4 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/12/10high
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers2012/04/202018/11/15critical
800796Mac OS X 10.6 < 10.6.7 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection2011/03/21high
5826Mac OS X 10.6 < 10.6.7 Multiple VulnerabilitiesNessus Network MonitorGeneric2011/03/212019/03/06critical
52754Mac OS X 10.6.x < 10.6.7 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2011/03/222018/08/22high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122020/09/24critical

Page 1 of 1 18 total